## haskell-xmlhtml 0.2.1

=== debian/changelog ===
haskell-xmlhtml (0.2.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Oct 2013 07:49:21 +0100

haskell-xmlhtml (0.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 09 Aug 2013 20:21:13 -0400

haskell-xmlhtml (0.2.0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 14 Jul 2013 17:51:40 -0400
