## haskell-xmlhtml 0.2.3

=== debian/changelog ===
haskell-xmlhtml (0.2.3-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 01:53:21 +0000

haskell-xmlhtml (0.2.3-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 04:32:19 +0000

haskell-xmlhtml (0.2.3-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 22 Nov 2013 22:39:37 -0500
