=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
   , libghc-parsec3-doc
   , libghc-text-doc
   , libghc-unordered-containers-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/xmlhtml
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-xmlhtml
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-xmlhtml
