## haskell-xmlhtml 0.2.3.2

=== debian/changelog ===
haskell-xmlhtml (0.2.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 Jun 2014 16:23:43 +0200
