=== debian/control ===
--- 
+++ 
@@ -12,16 +12,16 @@
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
   , libghc-blaze-html-dev (>> 0.5)
-  , libghc-blaze-html-dev (<< 0.7)
+  , libghc-blaze-html-dev (<< 0.8)
   , libghc-blaze-html-prof
   , libghc-blaze-markup-dev (>> 0.5)
-  , libghc-blaze-markup-dev (<< 0.6)
+  , libghc-blaze-markup-dev (<< 0.7)
   , libghc-blaze-markup-prof
   , libghc-parsec3-dev (>> 3.1.2)
   , libghc-parsec3-dev (<< 3.2)
   , libghc-parsec3-prof
   , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
   , libghc-unordered-containers-dev (>> 0.1.4)
   , libghc-unordered-containers-dev (<< 0.3)
