## haskell-xmlhtml 0.2.3.4

=== debian/changelog ===
haskell-xmlhtml (0.2.3.4-5build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 22:33:23 +0000

haskell-xmlhtml (0.2.3.4-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:18 -0500

haskell-xmlhtml (0.2.3.4-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:07 +0200

haskell-xmlhtml (0.2.3.4-3) unstable; urgency=medium

  * New patch: Extend some dependency ranges

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jul 2015 13:03:34 +0200

haskell-xmlhtml (0.2.3.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:25 +0200

haskell-xmlhtml (0.2.3.4-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 15:19:51 +0200

haskell-xmlhtml (0.2.3.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:47 +0100
