## haskell-xmlhtml 0.2.3.5

=== debian/changelog ===
haskell-xmlhtml (0.2.3.5-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Sean Whitton ]
  * New upstream release
  * Enable new upstream test suite with DEB_ENABLE_TESTS=yes in d/rules.
    - New build dependencies:
      - libghc-hunit-{dev,prof}
      - libghc-test-framework-{dev,prof}
      - libghc-test-framework-hunit-{dev,prof}
      - libghc-test-framework-quickcheck2-{dev,prof}
  * Drop extend-dependency-range patch.
    Merged upstream.
  * Update Homepage:
  * Update Vcs-Browser:

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 13 Aug 2016 16:22:06 -0700
