=== debian/control ===
--- 
+++ 
@@ -17,9 +17,21 @@
  libghc-blaze-markup-dev (>= 0.5),
  libghc-blaze-markup-dev (<< 0.8),
  libghc-blaze-markup-prof,
+ libghc-hunit-dev (>= 1.2),
+ libghc-hunit-dev (<< 1.4),
+ libghc-hunit-prof,
  libghc-parsec3-dev (>= 3.1.2),
  libghc-parsec3-dev (<< 3.2),
  libghc-parsec3-prof,
+ libghc-test-framework-dev (>= 0.8.0.3),
+ libghc-test-framework-dev (<< 0.9),
+ libghc-test-framework-prof,
+ libghc-test-framework-hunit-dev (>= 0.3),
+ libghc-test-framework-hunit-dev (<< 0.4),
+ libghc-test-framework-hunit-prof,
+ libghc-test-framework-quickcheck2-dev (>= 0.3),
+ libghc-test-framework-quickcheck2-dev (<< 0.4),
+ libghc-test-framework-quickcheck2-prof,
  libghc-text-dev (>= 0.11),
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
@@ -33,10 +45,10 @@
  libghc-parsec3-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.6
-Homepage: http://hackage.haskell.org/package/xmlhtml
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 3.9.8
+Homepage: https://github.com/snapframework/xmlhtml
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-xmlhtml
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: XML parser and renderer with HTML 5 quirks mode
  Contains renderers and parsers for both XML and HTML 5 document
  fragments, which share data structures so that it's easy to work with
