## haskell-xmlhtml 0.2.4

=== debian/changelog ===
haskell-xmlhtml (0.2.4-3build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 10:41:53 +0200

haskell-xmlhtml (0.2.4-3) unstable; urgency=medium

  * Fix HUnit upper bound.

 -- Clint Adams <clint@debian.org>  Fri, 07 Jul 2017 17:21:54 -0400

haskell-xmlhtml (0.2.4-2) unstable; urgency=medium

  * Make testsuite slightly less silly so we can get some insight
    into what's failing on 32-bit architectures.

 -- Clint Adams <clint@debian.org>  Fri, 07 Jul 2017 15:46:27 -0400

haskell-xmlhtml (0.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:33:50 -0400

haskell-xmlhtml (0.2.3.5-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:07 -0400

haskell-xmlhtml (0.2.3.5-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 00:56:35 -0400
