=== debian/control ===
--- 
+++ 
@@ -1,43 +1,55 @@
 Source: haskell-xmlhtml
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
+Uploaders:
+ Clint Adams <clint@debian.org>,
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
  ghc-prof,
+ haskell-devscripts (>= 0.13),
+ libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-dev (>= 0.2),
- libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-prof,
+ libghc-blaze-html-dev (<< 0.9),
  libghc-blaze-html-dev (>= 0.5),
- libghc-blaze-html-dev (<< 0.9),
  libghc-blaze-html-prof,
+ libghc-blaze-markup-dev (<< 0.8),
  libghc-blaze-markup-dev (>= 0.5),
- libghc-blaze-markup-dev (<< 0.8),
  libghc-blaze-markup-prof,
  libghc-hunit-dev (>= 1.2),
- libghc-hunit-dev (<< 1.4),
+ libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
+ libghc-parsec3-dev (<< 3.2),
  libghc-parsec3-dev (>= 3.1.2),
- libghc-parsec3-dev (<< 3.2),
  libghc-parsec3-prof,
+ libghc-test-framework-dev (<< 0.9),
+ libghc-test-framework-dev (>= 0.8.0.3),
+ libghc-test-framework-hunit-dev (<< 0.4),
+ libghc-test-framework-hunit-dev (>= 0.3),
+ libghc-test-framework-hunit-prof,
+ libghc-test-framework-prof,
+ libghc-test-framework-quickcheck2-dev (<< 0.4),
+ libghc-test-framework-quickcheck2-dev (>= 0.3),
+ libghc-test-framework-quickcheck2-prof,
+ libghc-text-dev (<< 1.3),
+ libghc-text-dev (>= 0.11),
+ libghc-text-prof,
+ libghc-unordered-containers-dev (<< 0.3),
+ libghc-unordered-containers-dev (>= 0.1.4),
+ libghc-unordered-containers-prof,
+ libghc-hunit-dev (>= 1.2),
+ libghc-hunit-dev (<< 1.7),
+ libghc-blaze-builder-dev,
+ libghc-blaze-html-dev,
+ libghc-blaze-markup-dev,
  libghc-test-framework-dev (>= 0.8.0.3),
  libghc-test-framework-dev (<< 0.9),
- libghc-test-framework-prof,
  libghc-test-framework-hunit-dev (>= 0.3),
  libghc-test-framework-hunit-dev (<< 0.4),
- libghc-test-framework-hunit-prof,
- libghc-test-framework-quickcheck2-dev (>= 0.3),
- libghc-test-framework-quickcheck2-dev (<< 0.4),
- libghc-test-framework-quickcheck2-prof,
- libghc-text-dev (>= 0.11),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
- libghc-unordered-containers-dev (>= 0.1.4),
- libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-prof,
+ libghc-text-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
  libghc-blaze-html-doc,
@@ -69,12 +81,16 @@
 
 Package: libghc-xmlhtml-dev
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
  ${haskell:LongDescription}
  .
@@ -82,11 +98,15 @@
 
 Package: libghc-xmlhtml-prof
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
  ${haskell:LongDescription}
  .
@@ -95,10 +115,13 @@
 Package: libghc-xmlhtml-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
+Depends:
  ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
  ${haskell:LongDescription}
  .
