## haskell-xmlhtml 0.2.5.2

=== debian/changelog ===
haskell-xmlhtml (0.2.5.2-10) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 21 Jul 2022 10:12:24 +0300

haskell-xmlhtml (0.2.5.2-9) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Bump dependency bounds

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 14:39:45 +0300

haskell-xmlhtml (0.2.5.2-8) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Aug 2019 18:59:54 +0200

haskell-xmlhtml (0.2.5.2-7) unstable; urgency=medium

  * Patch for newer hspec.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 15:51:33 -0400

haskell-xmlhtml (0.2.5.2-6) unstable; urgency=medium

  * Patch for newer containers and hspec.

 -- Clint Adams <clint@debian.org>  Mon, 22 Oct 2018 18:36:23 -0400

haskell-xmlhtml (0.2.5.2-5) unstable; urgency=medium

  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 12:06:16 +0300

haskell-xmlhtml (0.2.5.2-4) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:48 +0300

haskell-xmlhtml (0.2.5.2-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:26:08 +0300

haskell-xmlhtml (0.2.5.2-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:11 -0400

haskell-xmlhtml (0.2.5.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 28 Dec 2017 12:22:27 -0500

haskell-xmlhtml (0.2.5.1-1) unstable; urgency=medium

  * New upstream release (Closes: #867151)
  * Update d/patches
    - Drop saner-testsuite, applied upstream
    - Modify no-bytestring-builder to apply cleanly
  * Remove unused build dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Oct 2017 16:51:06 +0300

haskell-xmlhtml (0.2.5-2) unstable; urgency=medium

  * Patch out bytestring-builder dep.

 -- Clint Adams <clint@debian.org>  Wed, 04 Oct 2017 08:22:11 -0400

haskell-xmlhtml (0.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 10 Sep 2017 16:13:58 -0700
