=== debian/control ===
Source: haskell-xmlhtml
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8.4.3),
 ghc-prof,
 libghc-blaze-builder-dev (>= 0.2),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-blaze-html-dev (>= 0.9),
 libghc-blaze-html-dev (<< 0.10),
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev (>= 0.8),
 libghc-blaze-markup-dev (<< 0.9),
 libghc-blaze-markup-prof,
 libghc-unordered-containers-dev (>= 0.1.4),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-dev (<< 1.7),
 libghc-hspec-dev (>= 2.4),
 libghc-hspec-dev (<< 2.10),
Build-Depends-Indep: ghc-doc,
 libghc-blaze-builder-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-unordered-containers-doc,
Standards-Version: 4.6.1
Homepage: https://github.com/snapframework/xmlhtml
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xmlhtml
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xmlhtml]
X-Description: XML parser and renderer with HTML 5 quirks mode
 Contains renderers and parsers for both XML and HTML 5 document
 fragments, which share data structures so that it's easy to work with
 both. Document fragments are bits of documents, which are not
 constrained by some of the high-level structure rules (in particular,
 they may contain more than one root element).
 .
 Note that this is not a compliant HTML 5 parser. Rather, it is a
 parser for HTML 5 compliant documents. It does not implement the HTML
 5 parsing algorithm, and should generally be expected to perform
 correctly only on documents that you trust to conform to HTML 5. This
 is not a suitable library for implementing web crawlers or other
 software that will be exposed to documents from outside sources. The
 result is also not the HTML 5 node structure, but rather something
 closer to the physical structure. For example, omitted start tags are
 not inserted (and so, their corresponding end tags must also be
 omitted).

Package: libghc-xmlhtml-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xmlhtml-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xmlhtml-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
