=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-blaze-builder-dev (>= 0.2),
@@ -25,13 +25,15 @@
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
  libghc-hspec-dev (>= 2.4),
- libghc-hspec-dev (<< 2.10),
+ libghc-hspec-dev (<< 3),
+ libghc-hspec-prof,
+ libghc-unordered-containers-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/snapframework/xmlhtml
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xmlhtml
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xmlhtml]
